<?php
session_start();
include "../conn/conn.php";
$i_sql = "update tb_iss set i_state = ".$_POST[a_state]." where id = ".$_POST[id];
$i_rst = mysql_query($i_sql,$conn);
if($i_rst)
	echo "<script>alert('ΙσΊΛ³ΙΉ¦');location='au_read.php?u_id=".$_POST[id]."' ;</script>";
else
	echo "<script>alert('ΙσΊΛΚ§°ά£¬ΙΤΊσΤΩΚΤ');history.go(-1);</script>";
?>